{
  "id": "wormhole",
  "nickserv_password": {
    "encrypted_data": "cFY94NjfcqeBFUpPhg9PRJpty1x2Z9mWG0YBzv/jvao=\n",
    "iv": "9CAeYa4XnwXjOtiO\n",
    "auth_tag": "rjY9GyetAOkqpCuiFBdkag==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "xmpp_password": {
    "encrypted_data": "d8H7G+ua0lYMIvAEMJ6FRAShsNsPqcfZd7TRfzaGSbg=\n",
    "iv": "qYvOpTVigw4fZPA/\n",
    "auth_tag": "/yYPrlS+n7ElYn7BC+5Fzg==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  }
}